filename = '[OldOnesSMP] cmdkeybind-1.5.2-1.16 (1).jar'
name = 'Command Macros'
side = 'both'

[download]
hash = 'd8092ddfdc7ce0bde3da386f62402549c02998fd'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3105067
project-id = 331956